#head{
	height:22.5903em;
	margin:0 0 0 0;
}


#head .metanav ul{
	width:75.3em;
}

#head .logo{
	float:left;
    width:20.1054em;
	height:6.0994em;
}

#head .logo img{
	width:100%;
	height:100%;
	display:block;
}

* html #head .metanav ul{
	width:54.8em;
	position:absolute;
	top:0;
}

*+html #head .metanav ul{
	width:55em;
}

#content{
	background-color:#fff;
	width:39.9096em;
	position:absolute;
	top:22.5903em;
	margin-left:1.7em;
	float:left;
	left:18.2981em;
}

#content .left,
#content .right,
#sidenote{
	background-color:#F1F8F6;
	padding:2em 1em 1em 1em;
}

#content .left{
	float:left;	
	width:23.5692em;
    margin:0 0 0 0;
}

* html #content .left{
	margin:0 0 0 0;
}

#content .right{
	width:11.6717em;
	margin:0 0 0 0.45em;
}

#content .right .teaser{
	border-bottom:1px solid #00c78b;
	padding:0 0 0.75em 0;
	margin:0 0 1em 0;
}

#content .right .teaser p{
	margin:0 0 0.25em 0;
}

#content .right .teaser h3{
	margin:0 0 0.5em 0;
	color:#008f64;
}

#sidenote{
	margin:0 0 0 60.15em;
	width:11.7469em;
	float:none;
}

*+html #sidenote{
	position:absolute;
	left:60.15em;
	margin:0 0 0 0;
	top:22.5903em;
}

* html #sidenote{
	position:absolute;
	left:60.15em;
	margin:0 0 0 0;
	top:22.5903em;
}

.innerpicrow{
	background: transparent url(../img/bg_picrow.gif) repeat-y 60.1em 0em;
	width: 75.2em;
	height: 100%;
}

#picrow img{
	display:block;
}

#picrow{
	background-position:60.15em 0;
	height:10.6174em;
	zoom:1;
}

#picrow img.first{
	position:absolute;
	width:20.1054em;
	height:11.8223em;
	left:0;
}

* html #picrow img.second{
	left:9.92em	
}

#picrow img.second{
	width:25.6024em;
	height:10.6174em;
	position:absolute;
	left:0;
	top:10.1656em;
}

#picrow img.third{
	width:6.5512em;
	height:10.6174em;
	position:absolute;
	left:45.55em;
	top:10.1656em;
}

#picrow img.fourth{
	width:6.5512em;
	height:10.6174em;
	position:absolute;
	left:52.58em;
	top:10.1656em;
}
